package com.zksy.environment;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author Administrator
 * @version 1.0
 * @project dh-server-micro
 * @description
 * @date 2024/8/14 10:59:19
 */
@MapperScan("com.zksy.environment.mapper")
@SpringBootApplication
public class EnvironmentApplication {
    public static void main(String[] args) {
        SpringApplication.run(EnvironmentApplication.class,args);
        System.out.println("浊度传感服务启动成功");
    }
}
